Apache log4cxx Version @version@

Classes | Namespaces | Typedefs | Functions
formattinginfo.h File Reference

## Classes
class | FormattingInfo
| Modifies the output of a pattern converter for a specified minimum and maximum width and alignment. More...

## Namespaces
namespace | log4cxx
namespace | log4cxx::pattern

## Typedefs
typedef helpers::ObjectPtrT< FormattingInfo > | FormattingInfoPtr

## Functions
| LOG4CXX_PTR_DEF (FormattingInfo)